RSS   Podatności dla 'Usenet'   RSS

2006-06-28
 
CVE-2006-3299

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in index.php in Usenet Script 0.5 allows remote attackers to inject arbitrary web script or HTML via the group parameter.

 


Copyright 2020, cxsecurity.com

 

Back to Top